Source: golang-github-jzelinskie-whirlpool
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jzelinskie-whirlpool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jzelinskie-whirlpool.git
Homepage: https://github.com/jzelinskie/whirlpool
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jzelinskie/whirlpool

Package: golang-github-jzelinskie-whirlpool-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: whirlpool cryptographic hashing library
 This package implements the whirlpool hashing library for go.
